RubyGems Navigation menu

UDJrb 0.0.1-universal-java-1.6

Classes and extensions to make working with the UniData Java API easier.

Gemfile
          gem 'UDJrb', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install UDJrb -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,008

For this version 969

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 13, 2011 (113 KB)
  2. 0.0.1 - May 13, 2011 universal-java-1.6 (113 KB)